@font-face {
    font-family: Montserrat-Light;
    src: url('../fonts/Montserrat-Light.ttf')
}

@font-face {
    font-family: Montserrat-Regular;
    src: url('../fonts/Montserrat-Regular.ttf')
}

@font-face {
    font-family: PlayfairDisplay-BlackItalic;
    src: url('../fonts/PlayfairDisplay-BlackItalic.ttf')
}

body {
    font-family: Montserrat-Light;
}

/*navbar*/
.navbar {
    background-color: #060924 !important;
}

.navbar li.nav-item a.active {
    color: #ffd997 !important;
}

.btn {
    background-color: #ffd997;
    color: #060924;
    border-radius: 0px;
    border: none;
    padding: 12px 32px 12px 32px;
}

.btn:hover {
    background-color: #fc864f;
}

/*navbar end*/

/*hero*/
.carousel {
    height: 450px;
    background-color: #060924;
    color: #fff;
}

.carousel h3 {
    font-family: PlayfairDisplay-BlackItalic;
}

/*heroend*/

/*figure*/
.products h4 {
    font-family: Montserrat-Regular;
}

.products h5 {
    font-family: Montserrat-Regular;
}

.figures-img {
    position: relative;
}

.figures-img a {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgb(255, 255, 255, 0.6);
    opacity: 0;
    transition: opacity 0.8s;
}

.figures-img:hover a {
    opacity: 1;
}

/*figure end*/

/*Features & Designer*/
.seealldesigner a {
    font-family: Montserrat-Regular;
}

/*Features & Designer End */